msgid ""
msgstr ""
"Project-Id-Version: Webcraftic Assets manager Premium\n"
"POT-Creation-Date: 2019-01-03 12:54+0330\n"
"PO-Revision-Date: 2019-01-03 12:56+0330\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fa_IR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.2\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n==0 || n==1);\n"
"X-Poedit-Flags-xgettext: --add-comments=translators:\n"
"X-Poedit-WPHeader: assets-manager-premium.php\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;"
"_n_noop:1,2;_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"

#: admin/boot.php:46
msgid ""
"<strong>Assets manager Premium</strong><br>We did not find the installed "
"plugin \"Assets manager\". Please install the plugin \"Assets manager\" "
"first for premium functions!"
msgstr ""
"<strong> Assets manager Premium</ strong> <br> ما پلاگین نصب شده \"مدیر "
"دارایی ها\" را پیدا نکرده ایم. لطفا ابتدا پلاگین \"Assets Manager\" را "
"برای توابع حق بیمه نصب کنید!"

#: assets-manager-premium.php:35
msgid "Webcraftic assets manager Premium"
msgstr "افزونه assets manager نسخه پیشرفته"

#: includes/class.configurate-assets.php:98
msgid "Total requests"
msgstr "مجموع درخواست ها"

#: includes/class.configurate-assets.php:99
msgid "Total size"
msgstr "اندازه کل"

#: includes/class.configurate-assets.php:100
msgid "Optimized size"
msgstr "اندازه بهینه شده"

#: includes/class.configurate-assets.php:101
msgid "Disabled js"
msgstr "غیر فعال js"

#: includes/class.configurate-assets.php:102
msgid "Disabled css"
msgstr "غیر فعال css"

#: includes/class.configurate-assets.php:125
msgid "Safe mode"
msgstr "وضعیت ایمن"

#: includes/class.configurate-assets.php:319
msgid "Example"
msgstr "مثال"

#: includes/class.configurate-assets.php:319
msgid "Enter URL (set * for mask)"
msgstr "Enter URL (set * for mask)"

#: includes/class.configurate-assets.php:327
#: includes/class.configurate-assets.php:335
msgid "Add field"
msgstr "اضافه کردن فیلد"

#: includes/class.configurate-assets.php:346
msgid "Enter regular expression"
msgstr "عبارت منظم را وارد کنید"

#: includes/class.configurate-assets.php:590
msgid "Custom URL"
msgstr "URL سفارشی"

#: includes/class.configurate-assets.php:591
msgid "Regular expression"
msgstr "عبارت منظم"

#: includes/class.configurate-assets.php:653
msgid "Set the plugin logic to apply it to all plugin’s resources."
msgstr "منطق پلاگین را تنظیم کنید تا آن را به تمام منابع پلاگین اعمال کنید."

#. Plugin Name of the plugin/theme
msgid "Webcraftic Assets manager Premium"
msgstr "افزونه  Assets manager  پیشرفته"

#. Plugin URI of the plugin/theme
msgid "https://clearfy.pro/assets-manager/"
msgstr "https://clearfy.pro/assets-manager/"

#. Description of the plugin/theme
msgid "Advanced functions for plugin Assets manager"
msgstr "توابع پیشرفته برای افزونه Assets manager"

#. Author of the plugin/theme
msgid "Webcraftic <wordpress.webraftic@gmail.com>"
msgstr "Webcraftic <wordpress.webraftic@gmail.com>"

#. Author URI of the plugin/theme
msgid "https://clearfy.pro"
msgstr "https://clearfy.pro"
